mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Functions
radio_helper.c File Reference
`#include "radio_helper.h"`

Go to the source code of this file.

## Functions
GtkWidget * | rh_append_radio_to_vbox (GtkWidget *radio_button, const gchar *text, gint value, void(*callback)(GtkToggleButton *, gpointer), gpointer callback_data, GtkWidget *vbox)
gint | rh_get_active_value (GtkWidget *radio_button)
void | rh_set_radio_value (GtkWidget *radio_button, gint key_value, gboolean value)

## Detailed Description

this file contains the code for the radio button helpers.

Definition in file radio_helper.c.